Packages - Bug #1469

[youtube-viewer] dejo de funcionar
2017-09-12 01:37 AM - arescorpio

Status: not-a-bug % Done: 0%
Priority: bug

Assignee: isacdaavid

Category:

Description

El domingo 10 de septiembre me dejo de funcionar youtube-viewer ,al lanzarlo desde terminal me sale :
[parabolapc@parabolapc ~]$ youtube-viewer
=>> Search for YouTube videos (:h for help)

gnu libre

Deep recursion on subroutine "WWW::YoutubeViewer::lwp_get" at /usr/share/perl5/vendor_perl/ WWW/Y outubeViewer.pm line 353.
Terminado (killed)

History

#1 - 2017-09-12 01:53 AM - isacdaavid
- Estimated time deleted (8.00 h)

- Assignee set to isacdaavid

- Due date deleted (2017-10-11)

- Subject changed from youtube-viewer dejo de funcionar to [youtube-viewer] dejo de funcionar

parece que este problema se tiene que reportar a Arch. en un segundo te lo confirmo...

#2 - 2017-09-12 11:13 PM - isacdaavid

- Status changed from open to info needed

conmigo desapareci6 el error después de actualizar el sistema. intenta hacer lo mismo @arescorpio.

#3 - 2017-09-14 01:12 AM - arescorpio

- Subject changed from [youtube-viewer] dejo de funcionar to [youtube-viewer] , Si tenia razon isacdaavid , funciona muy bien como dijo el y en el
tiempo en que lo dijo . youtube-viewer Si funciona.

Todo bien ,por ahora con youtube-viewer !

#4 - 2017-09-14 01:45 AM - isacdaavid
- Status changed from info needed to not-a-bug

- Subject changed from [youtube-viewer] , Si tenia razon isacdaavid , funciona muy bien como dijo el y en el tiempo en que lo dijo . youtube-viewer Si
funciona. to [youtube-viewer] dejo de funcionar

perfecto
